<?xml version="1.0" encoding="utf-8"?>
<Tatic xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>4-5-1</Name>
  <Positions>GK</Positions>
  <Positions>DL</Positions>
  <Positions>DR</Positions>
  <Positions>DC</Positions>
  <Positions>DC</Positions>
  <Positions>MC</Positions>
  <Positions>MC</Positions>
  <Positions>MC</Positions>
  <Positions>ML</Positions>
  <Positions>MR</Positions>
  <Positions>FS</Positions>
</Tatic>